



main{
	margin-top: 60px;
	padding:30px;
	margin-bottom: 50px;
}




.img {
	display: inline-block;
	margin-top:100px;
}
#Daniel {

	width: 100%;
	height: 100%;

}

#Titre {
	padding-bottom: 10px;
}
.contenu {
	text-align: center;
	position: relative;
	background-color: white;
	width: 50%;
	height: 50%;
	box-shadow: black 0.1em 0.1em 0.2em;
	padding: 15px 30px 20px 30px;
	overflow: hidden;
	display: inline-block;
	margin-left: 10%;
	margin-bottom: 3%;
	border: 5px solid #FF8C1E;
}

span {
	color: #FF8C1E;
	text-shadow: none;
	font-weight: bold;
}



h2 {
	color: #FF8C1E;
}






